## paredit-el 24

=== debian/changelog ===
paredit-el (24-4) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Mon, 26 Aug 2019 12:20:03 -0300

paredit-el (24-3) unstable; urgency=medium

  * Source package configuration for dgit-maint-merge(1)
    - Add d/source/options
    - Add d/source/patch-header.
  * Patch genhtml.sh to fix build against Emacs 26.1 (Closes: #916812).

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 19 Dec 2018 10:15:47 +0000

paredit-el (24-2) unstable; urgency=medium

  * Rebuild against newer dh-elpa to fix byte compilation against
    unversioned bin:emacs.
  * Add d/elpa-test to disable dh_elpa_test.
    dh_elpa_test was overriding the dh_auto_test stanza, so now the test
    suite actually runs.
  * Modify d/elpa-paredit.elpa to stop installing test.el.
  * Suggest elpa-paredit-everywhere.
  * Enhances emacs25.
  * Switch dependency emacs -> emacsen-common.
    See Debian Emacs Policy points (A) and (C).
  * Drop d/source/local-options for dgit.
  * Update Maintainer field for team rename.
  * Point Vcs-* at salsa.
  * Declare compliance with Debian Policy 4.1.4.
    - Priority extra->optional.
    - Drop Built-Using.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Jun 2018 18:24:24 +0100

paredit-el (24-1) unstable; urgency=medium

  * Adopt paredit in Debian.  (Closes: #736380)
  * New upstream release.  (Closes: #564616)
  * Convert package build to use dh_elpa.  (Closes: #513048, #582062, #526598)
    Binary package renamed paredit-el -> elpa-paredit with transitional
    binary package provided.
  * New machine-readable debian/copyright file.  (Closes: #814825)
  * Change source format to 3.0 (quilt).
  * Bump debhelper compat level to 9 (no additional changes required)
  * Bump standards version to 3.9.7 (no additional changes required).
  * Add gbp.conf.
  * Change package section editors -> lisp to comply with dh_elpa
    packaging conventions.
  * Add Vcs-* fields to debian/control.
  * Install upstream changelog.
  * Generate and install HTML documentation.
  * Register HTML documentation with doc-base.
  * Install CREDITS file.
  * Run upstream test suite as part of package build.
  * Add watch file.
  * Override Lintian warning debian-watch-may-check-gpg-signature.
    Watch file is just for checking for the existence of new versions;
    we are generating orig tarballs manually.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 18 Feb 2016 07:58:43 -0700

paredit-el (20-2) unstable; urgency=low

  * debian/control (Depends): Prefer Emacs 22 to Emacs 21 per #434978.
  (Maintainer): Add my middle initial.
  (Standards-Version): Use latest version (3.7.2).

 -- Trent W. Buck <trentbuck@gmail.com>  Sun, 29 Jul 2007 04:42:19 +1000

paredit-el (20-1) unstable; urgency=low

  * New upstream release.
  * Convert to CDBS.

 -- Trent Buck <trentbuck@gmail.com>  Wed,  4 Apr 2007 17:49:22 +1000

paredit-el (19-1) unstable; urgency=low

  * New upstream release

 -- Trent Buck <trentbuck@gmail.com>  Tue, 30 May 2006 14:23:48 +1000

paredit-el (17-1) unstable; urgency=low

  * New upstream release.

 -- Trent Buck <trentbuck@gmail.com>  Sun,  1 Jan 2006 17:24:07 +1100

paredit-el (16-1) unstable; urgency=low

  * Initial release (Closes: #336007)

 -- Trent Buck <trentbuck@gmail.com>  Mon, 24 Oct 2005 18:28:41 +1000
