=== debian/control ===
Source: paredit-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 9), dh-elpa (>= 0.0.18)
Standards-Version: 4.1.4
Homepage: http://mumble.net/~campbell/emacs/paredit.el
Vcs-Git: https://salsa.debian.org/emacsen-team/paredit-el.git/
Vcs-Browser: https://salsa.debian.org/emacsen-team/paredit-el

Package: elpa-paredit
Architecture: all
Provides: paredit-el
Replaces: paredit-el (<< 20-2)
Breaks: paredit-el (<< 20-2)
Depends: ${misc:Depends}, ${elpa:Depends}, emacsen-common (>= 2.0.8)
Recommends: emacs (>= 46.0)
Enhances: emacs, emacs24, emacs25
Suggests: elpa-paredit-everywhere
Description: Emacs minor mode for structurally editing Lisp code
 Paredit mode instruments several common keybindings to automatically
 balance all parentheses and respect the structure of S-expressions;
 it also provides numerous high-level operations to change the
 structure of lists.

Package: paredit-el
Priority: optional
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, elpa-paredit
Description: transitional dummy package for elpa-paredit
 This transitional package is safe to remove.
