=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with elpa

override_dh_installdocs:
	sh genhtml.sh
	dh_installdocs

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_auto_test:
	sh check.sh
