## paredit-el 26

=== debian/changelog ===
paredit-el (26-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 23:17:30 +0900

paredit-el (26-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 27 Nov 2022 12:20:42 -0700

paredit-el (25-1) unstable; urgency=medium

  [ Sean Whitton ]
  * New upstream release.
  * d/control, d/copyright: update project homepage & upstream git repo.
  * Set Rules-Requires-Root: no.
  * Declare compliance with Debian Policy 4.6.1.

  [ Nicholas D Steeves ]
  * Drop emacs24 and emacs25 from Enhances (packages do not exist in
    bullseye).

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 25 Nov 2022 16:26:18 -0700

paredit-el (24-5) unstable; urgency=medium

  * Drop dummy transitional package 'paredit-el' (Closes: #940740).
    Thanks to Holger Levsen for the report.
  * Drop spurious trailing slash from Vcs-Git field.
  * Use https in d/watch and Homepage: field.
  * Drop --parallel from d/rules.
  * Update Lintian override debian-watch-may-check-gpg-signature ->
    debian-watch-does-not-check-gpg-signature
  * Set debhelper compat level to 12.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 08 Mar 2020 11:51:15 -0700
