## paredit-el 27~git20241103.1.af07577

=== debian/changelog ===
paredit-el (27~git20241103.1.af07577-1) unstable; urgency=medium

  * New upstream Git snapshot.
    Normally we stick to stable releases of Paredit, but I'd to get
    something with lexical-binding enabled into trixie, so making an
    exception here.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 26 Feb 2025 13:42:27 +0800
