=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --parallel --with elpa
+	dh $@ --with elpa
 
 override_dh_installdocs:
 	sh genhtml.sh
