=== debian/watch ===
version=4
opts="mode=git" https://mumble.net/~campbell/git/paredit.git/ \
refs/tags/v([\d\.]+) debian uupdate
